.slidewrapper *                                       { margin: 0; padding:0;}
.slidewrapper a, a img                                { border: 0; text-decoration: none; outline: 0; }
.slidewrapper ul                                      { margin: 0 0 0px 0px; }
.slidewrapper ul li                                   { margin: 0 0 0px 0; }
/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/
.anythingSlider                         { width: 960px; height: 350px; position: relative; margin: auto; }
.anythingSlider .slidewrapper                { width: 960px; overflow: hidden; height: 350px; margin: 0 0px; position: absolute; top: 0; left: 0; }

                                        /* Width below is max for Opera */
.anythingSlider .slidewrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider .slidewrapper ul li      	 { display: block; float: left; padding: 0; height: 350px; width: 960px; margin: 0; }
.anythingSlider .arrow                  
{ 	display: block; 
	height: 104px; 
	width: 67px; 
	background: url(images/arrows-1.png) no-repeat 0 0; 
	text-indent: -9999px; 
	position: absolute; 
	top: -210px; 
	z-index:60;
	}
.anythingSlider .forward                { background-position: 0 0;  top:-229px; right: -5px;}
.anythingSlider .back                   { background-position: -67px 0; top:-229px; left: -7px;}
.anythingSlider .forward:hover          { background-position: 0 -104px;}
.anythingSlider .back:hover             { background-position: -67px -104px;}

.thumbNav                               { position: relative; top: 350px;  text-align: center; z-index:100; }
.thumbNav li                            { display: inline; }
.thumbNav a                             {display: inline-block; padding: 0px 8px; height: 16px; margin: 0; background: url(images/cellshade-1.png) no-repeat; text-align: center;}
.thumbNav a:hover                       { background: url(images/cellshade-3.png); }
.thumbNav a.cur                         { background: url(images/cellshade-2.png); }

.start-stop                             { color:#FFF; margin:0; top:20px; padding:0;}
.start-stop.playing                     { color:#FFF; background-color: none; }
.start-stop:hover                       { color:#FFF; background-image: none; }

/*
  Prevents
*/
.anythingSlider .slidewrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .slidewrapper ul ul li       { float: none; height: auto; width: auto; background: none; }